/* Eric Meyer's Reset Reloaded */
/* http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/ */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline;background: transparent;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
/* remember to define focus styles! */
:focus {outline: 0;}
/* remember to highlight inserts somehow! */
ins {text-decoration: none;}
del {text-decoration: line-through;}
/* tables still need 'cellspacing="0"' in the markup */
table {border-collapse: collapse;border-spacing: 0;}

/* =Clearfix (all browsers)--------------------------------*/
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
/* IE6 */
* html .clearfix {height: 1%;}
/* IE7 */
*:first-child+html .clearfix {min-height: 1px;}

/* Maverick styles start here */
/* ========================== */

html {
	/* cf. http://www.hicksdesign.co.uk/journal/535/ */
	height: 100%;
	margin-bottom: 1px;
	background: #F5DFA1;
}

body {
	color: #82869F;
	font-family: Arial, sans-serif;
	font-size: 84%;
	line-height: 1.6;
	text-align: center;
	margin: 0;
	padding-bottom: 1em;
}

#container {
	margin: 60px auto;
	text-align: left;
	width: 960px;
	background: url(images/maverick.gif) top right no-repeat;
	position: relative;
}

#maincontent {
	width: 550px;
	padding: 40px 50px 40px 40px;
	background: #fff;
	left: 160px;
	position: relative;
	z-index: 5;
	-webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomright: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	-webkit-box-shadow: 2px 2px 6px rgba(0,0,0,.2);
	-moz-box-shadow: 2px 2px 6px rgba(0,0,0,.2);
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
}

h1 {
	font-size: 2.7em;
	font-weight: normal;
	font-family: "Trebuchet MS", sans-serif;
	color: #AB83B6;
	line-height: 0.8;
	text-shadow: 1px 1px 1px rgba(0,0,0,.8);
	margin-left: 160px;
	z-index: 10;
	position: relative;
}

h2 {
	font-size: 1.6em;
	font-weight: normal;
	color: #F4AE00;
	margin-top: 4.8em;
	margin-bottom: 0.4em;
	text-shadow: 1px 1px 1px rgba(0,0,0,.2);
	clear: both;
}

#mc {
	margin-top: 0;
}

h3 {
	font-size: 1.3em;
	font-weight: normal;
	color: #AB83B6;
	margin-bottom: 0.325em;
}

p, ul {
	margin-bottom: 1.6em;
}

ul {
	list-style-type: disc;
	margin-left: 2em;
}

ul ul {
	list-style-type: circle;
	margin-top: 0.8em;
}

img {

	float: right;
	margin: 0 0 16px 16px;
	border: 8px solid #fff;
	-webkit-box-shadow: 2px 2px 6px rgba(0,0,0,.2);
	-moz-box-shadow: 2px 2px 6px rgba(0,0,0,.2);
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
}

a:link {
	text-decoration: none;
	color: #AB83B6;
	border-bottom: 1px dotted #AB83B6;
}

a:visited {
	text-decoration: none;
	color: #AB83B6;
	border-bottom: 1px dotted #AB83B6;
}

a:hover {
	text-decoration: none;
	color: #AB83B6;
	border-bottom: 1px solid #AB83B6;
}

a:active {
	text-decoration: none;
	color: #AB83B6;
	border-bottom: 1px dotted #AB83B6;
}

#footer {
	margin: 40px 0 40px 0px;
	color: #5e6173;
	text-align: center;
}

#footer a:link {
	text-decoration: none;
	color: #785c80;
	border-bottom: 1px dotted #785c80;
}

#footer a:visited {
	text-decoration: none;
	color: #785c80;
	border-bottom: 1px dotted #785c80;
}

#footer a:hover {
	text-decoration: none;
	color: #785c80;
	border-bottom: 1px solid #785c80;
}

#footer a:active {
	text-decoration: none;
	color: #785c80;
	border-bottom: 1px dotted #785c80;
}

